/* GRID SYSTEM */
.mbt-container {
  box-sizing: border-box;
  display: block;
  overflow: hidden;
}
.mbt-row {
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mbt-row {
  margin-right: 0;
  margin-left: 0;
}
.mbt-col-1, .mbt-col-2, .mbt-col-2_4, .mbt-col-3, .mbt-col-4, .mbt-col-5, .mbt-col-6, .mbt-col-7, .mbt-col-8, .mbt-col-9, .mbt-col-10, .mbt-col-11, .mbt-col-12 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
  display: block;
}
.no-gutter .mbt-col-1, .no-gutter .mbt-col-2, .no-gutter .mbt-col-2_4, .no-gutter .mbt-col-3, .no-gutter .mbt-col-4, .no-gutter .mbt-col-5, .no-gutter .mbt-col-6, .no-gutter .mbt-col-7, .no-gutter .mbt-col-8, .no-gutter .mbt-col-9, .no-gutter .mbt-col-10, .no-gutter .mbt-col-11, .no-gutter .mbt-col-12 {
  padding-right: 0;
  padding-left: 0;
}
.mbt-container:before,
.mbt-container:after,
.mbt-row:before,
.mbt-row:after {
  display: table;
  content: " ";
}
.mbt-container:after,
.mbt-row:after {
  clear: both;
}
@media (min-width: 768px) {
  .mbt-col-1, .mbt-col-2, .mbt-col-2_4, .mbt-col-3, .mbt-col-4, .mbt-col-5, .mbt-col-6, .mbt-col-7, .mbt-col-8, .mbt-col-9, .mbt-col-10, .mbt-col-11, .mbt-col-12 {
    float: left;
  }
  .mbt-col-12 {
    width: 100%;
  }
  .mbt-col-11 {
    width: 91.66666667%;
  }
  .mbt-col-10 {
    width: 83.33333333%;
  }
  .mbt-col-9 {
    width: 75%;
  }
  .mbt-col-8 {
    width: 66.66666667%;
  }
  .mbt-col-7 {
    width: 58.33333333%;
  }
  .mbt-col-6 {
    width: 50%;
  }
  .mbt-col-5 {
    width: 41.66666667%;
  }
  .mbt-col-4 {
    width: 33.33333333%;
  }
  .mbt-col-3 {
    width: 25%;
  }
  .mbt-col-2_4 {
    width: 20%;
  }
  .mbt-col-2 {
    width: 16.66666667%;
  }
  .mbt-col-1 {
    width: 8.33333333%;
  }
}
/* FIX FOR BOOTSTRAP - 750PX WIDTH CONTAINER */
@media (max-width: 767px) {
  .shufflegrid {
    max-width: 749px;
  }
}
/* PAGE LIST ITEMS */
div.ccm-block-page-list-mbt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mbt-grid-item {
    margin-bottom: 30px;
    overflow: hidden;
}
.no-gutter div.ccm-block-page-list-mbt-thumbnail-grid-wrapper div.ccm-block-page-list-page-entry-mbt-grid-item {
    margin-bottom: 0px;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail a {
    display: block;
}
.ccm-block-page-list-page-entry-mbt-grid-thumbnail img {
    box-shadow: 1px 1px 2px 0 #d0d0d0;
    -webkit-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -moz-box-shadow: 1px 1px 2px 0 #d0d0d0;
    -o-box-shadow: 1px 1px 2px 0 #d0d0d0;
    width: 100%;
    height: auto;
}
@media (min-width: 768px) {
    .ccm-block-page-list-page-entry-mbt-grid-description {
        display: none;
    }
}
@media (min-width: 992px) {
    .ccm-block-page-list-page-entry-mbt-grid-description {
        display: block;
    }
}
.ccm-block-page-list-page-entry-mbt-grid-thumbnail a {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
}
.ccm-block-page-list-page-entry-mbt-grid-placeholder-img {
    background: #666;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-hover {
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 2;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail a:hover
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-hover {
    opacity: 1;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-title-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
div.ccm-block-page-list-page-entry-mbt-grid-thumbnail-title {
    display: table-cell;
    width: 100%;
    text-align: center;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    padding: 10px;
}
div.ccm-block-page-list-page-entry-mbt-grid-title h4 {
    color: #fff;
}
div.ccm-block-page-list-page-entry-mbt-grid-read-more {
    margin-top: 10px;
    text-decoration: underline;
}
